.wallet .result-info .info-slide p {
	display: block;
	margin: 0px;
	font-size: 18px;
	color: #666;
	line-height: 30px;
}

.wallet {
	padding: 0px;
	margin: 0 0 0 0px;
	background: #fff;
}

#topup {
	/*visibility: none;*/
	/*display: none;*/
}

.how-to {
	font-size: 18px;
	border: solid 3px #ff8c00;
	padding: 15px;
	margin-bottom: 30px;
	color: #444;
	line-height: 24px;
}

.how-to p {
	margin-bottom: 20px;
}

.text-bold {
	font-weight: bold;
}

.text-normal {
	font-weight: normal;
}

.text-default {
	color: #ff9700;
}

.text-orange {
	color: #ff8c00;
}

.text-white {
	color: #ffffff;
}

.text-black {
	color: #000000;
}

.dark-bg {
	background: #363f4d;
}

.no-hover:hover, .no-hover:focus {
	text-decoration: none;
}

.my-quiz {
	background: #f5f5f5;
}

.my-quiz .quiz-title {
	padding-bottom: 50px;
}

.my-quiz .quiz-title p {
	font-size: 20px;
	line-height: 30px;
	color: #333;
	margin: 0px;
}

textarea.materialize-textarea {
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #9e9e9e;
	border-radius: 0;
	outline: none;
	height: 3rem;
	width: 100%;
	font-size: 1rem;
	margin: 0 0 15px 0;
	padding: 0;
	box-shadow: none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	transition: all .3s;

	overflow-y: hidden;
	padding: 1.6rem 0;
	resize: none;
	min-height: 3rem;
}
/*.teacher-profile .teacher-info p {
	line-height: 24px;
	padding-bottom: 20px;
	margin: 0px;
	font-size: 14px;
	color: #777;
}*/

/*.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: #ff8c00;
	background: none;
}*/

.navbar-nav > li > a:after {
	background:#ff8c00;
}

@media (max-width: 479px) {
	.navbar-toggle {
		background-color: #ff8c00;
	}
}


@media (max-width: 767px) {
	.navbar-nav > li > a::after {
		height: 1px;
		display: block;
		background: #e0e0e0;
	}
	.navbar-nav > li > a:hover:after, .navbar-nav > li.active > a:after {
		background:#ff8c00;
	}
	/*.navbar-nav > li > a::after {
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 100%;
		height: 2px;
		background: #ff8c00;
		content: "";
		display: none;
	}*/
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: #ff8c00;
	background: none;
}

.btn{
    background-color: #ff8c00;;
    color: #ffffff;
}

.btn:hover, .btn:focus{
  background-color: #4d4d4d;
}

.start-learning .btn{
  background-color: #4d4d4d;
  color: #ff8c00;
}

.start-learning .btn:hover, .btn:focus{
  background-color: #000;
  color: #ff8c00;
}

